/metric/{type}

Get a list of metrics for the list type

Get a list of metrics for the list type

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

Path Parameters

NameTypeRequiredDescription
typestringYesThe type of the custom report
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/metric/string' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
array<metric.metricOut>application/json
Example
[
  {
    "label": "string",
    "tooltip": "string",
    "value": "absentHours"
  }
]
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
404Not Found
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}